/* INFO BAR */
.info-bar {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 32px;
	background: var(--red);
	color: var(--white);
	text-align: center;
	z-index: 10;
}
.info-bar .info-bar__slider > div:not(.slick-list):not(:first-child) {
	display: none;
}

/* NAVIGATION */
nav {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	width: 100%;
	height: var(--default--nav-height);
	background: var(--white);
	z-index: 10;
}
nav .container {
	height: 100%;
}
nav .container:after {
	position: absolute;
    left: 40px;
    bottom: 0;
	width: 100%;
    max-width: 1360px;
    height: 1px;
    background: var(--gray-200);
    content: '';
}
nav .logo {
	width: 100px;
	height: 52px;
}
nav .logo picture {
	height: 100%;
}

.info-bar + nav {
	top: 32px;
}

nav ul li {
	height: 100%;
	margin-right: 20px;
}
nav ul li a {
	display: flex;
	align-items: center;
	height: 100%;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	font-size: 12px;
    letter-spacing: 2px;
    line-height: 17px;
    text-transform: uppercase;
    z-index: 1;
}
nav ul li.current-menu-item a,
nav ul li.current-product_cat-ancestor a,
nav ul li a:hover {
	border-bottom: 1px solid var(--yellow-dark);
	color: var(--yellow-dark);
}
nav .toggle-menu {
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	margin-left: 15px;
	cursor: pointer;
}
nav .toggle-menu .toggle-menu__bar {
	top: 0;
	width: 30px;
	height: 2px;
	margin: 4px 0;
	background: var(--black);
	transition: var(--transition);
}
nav .toggle-menu.clicked .toggle-menu__bar {
	top: 5px;
	transform: rotate(45deg);
}
nav .toggle-menu.clicked .toggle-menu__bar:nth-child(2) {
	top: -5px;
	transform: rotate(-45deg);
}

/* SLIDER */
.slider {
	height: 360px;
	background: var(--gold);
}
.slider > .slider__controls {
	position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
}
.slider > .slider__controls .container {
	display: flex;
    flex-direction: row-reverse;
}
.slider .slider__slider,
.slider .slick-list,
.slider .slick-track {
	height: 100%;
}
.slider .slick-slide {
	display: flex;
	align-items: center;
}
.slider .slick-dots {
	display: flex;
	align-items: center;
}
.slider .slick-dots li {
	padding: 5px;
	cursor: pointer;
}
.slider .slick-dots button {
	display: flex;
    width: 8px;
    height: 8px;
    padding: 0;
    background: transparent;
    border: 1px solid var(--white);
    border-radius: 100%;
    color: transparent;
}
.slider .slick-dots .slick-active button {
	background: var(--white);
}
.slider .slick-arrows {
	display: flex;
	gap: 10px;
	margin-left: 20px;
}
.slider .slick-arrows button {
	display: flex;
	width: 40px;
	height: 40px;
	padding: 0;
	background: url('../img/icon--arrow-slider.svg') no-repeat center var(--white);
	border: 0;
	border-radius: 100%;
	color: transparent;
	cursor: pointer;
}
.slider .slick-arrows button.slick-prev {
	transform: rotate(180deg);
}
.slider .slick-arrows button.slick-disabled {
	opacity: 0.3;
}
.slider .slider__slider > div:not(.slick-list) {
	display: flex;
    align-items: center;
    height: 100%;
}
.slider .slider__slider > div:not(.slick-list):not(:first-child) {
	display: none;
}

.slider-new {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.slider-track {
	display: flex;
	transition: transform 0.5s ease;
	margin-bottom: -80px;
}

.slider-new picture {
	min-width: 100%;
	display: block;
}

.slider-new img {
	width: 100%;
	height: auto;
	display: block;
}
.slider-new .slick-dots {
	/* display: flex; */
	display: none;
	align-items: center;
}
.slider-new .slick-dots li {
	padding: 5px;
	cursor: pointer;
}
.slider-new .slick-dots button {
	display: flex;
	width: 8px;
	height: 8px;
	padding: 0;
	background: transparent;
	border: 1px solid var(--white);
	border-radius: 100%;
	color: transparent;
}
.slider-new .slick-dots .slick-active button {
	background: var(--white);
}
.slider-new .slick-arrows {
	display: flex;
	gap: 10px;
	margin-left: 20px;
}
.slider-new .slick-arrows button {
	display: flex;
	width: 40px;
	height: 40px;
	padding: 0;
	background: url('../img/icon--arrow-slider.svg') no-repeat center var(--white);
	border: 0;
	border-radius: 100%;
	color: transparent;
	cursor: pointer;
}
.slider-new .slick-arrows button.slick-prev {
	transform: rotate(180deg);
}
.slider-new .slick-arrows button.slick-disabled {
	opacity: 0.3;
}

/* BUTTON */
.button,
.wc-button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding: 8px 24px;
	background: var(--yellow);
	border: 0;
	border-radius: 20px;
	color: var(--gray-800);
	cursor: pointer;
    font-size: 16px;
	line-height: 24px;
	white-space: nowrap;
}
.button.button--secondary {
	background: var(--gray-100);
	color: var(--gray-700);
}
.button.button--secondary.bg--white {
	background: var(--white);
}
.button img,
.wc-button img {
	width: auto;
	height: 16px;
	margin-right: 6px;
}
.button.button--link {
	padding: 0;
	background: transparent;
	color: var(--yellow-dark);
}

/* QUANTITY INPUT */
.quantity-input {
	display: flex;
	align-items: center;
}
.quantity-input > * {
	height: 40px;
	padding: 0;
	background: var(--gray-100);
	border: 0;
	border-radius: 0;
	color: var(--gray-700);
	font-size: 16px;
	text-align: center;
}
.quantity-input input,
.quantity-input input::-webkit-outer-spin-button,
.quantity-input input::-webkit-inner-spin-button {
	-moz-appearance: textfield;
	-webkit-appearance: none;
	max-width: 30px;
    margin: 0;
    outline: none;
}
.quantity-input button {
	padding: 0 20px;
	cursor: pointer;
}
.quantity-input button.minus {
	padding-right: 5px;
	border-radius: 20px 0 0 20px;
}
.quantity-input button.plus {
	padding-left: 5px;
	border-radius: 0 20px 20px 0;
}

/* VARIATION RADIO */
.variation-radios {}
.variation-radios label {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0 10px 10px;
    font-weight: normal !important;
}
.variation-radios label:has(input:checked) {
    border-color: var(--yellow-light);
}

.variation-radios label span {
	margin-bottom: 10px;
}
.variation-radios label input {
	margin: 0;
	appearance: none;
}
.variation-radios label input:before {
	display: flex;
	width: 16px;
	height: 16px;
	content: '';
	border: 1px solid var(--gray-200);
}
.variation-radios label input:checked:before {
	background: url('../img/icon--check.svg') no-repeat center / contain;
}

.variation-radios label:before {
	width: 100%;
	aspect-ratio: 1 / 1;
	content: '';
	filter: grayscale(1);
}
.variation-radios label[for="attribute_pakowanie-25kg-1t"]:before {
	background: url('../img/variations/tone-25.png') no-repeat center / contain;
}
.variation-radios label[for="attribute_pakowanie-10kg-1t"]:before {
	background: url('../img/variations/tone-10.png') no-repeat center / contain;
}
.variation-radios label[for="attribute_pakowanie-bigbag-1t"]:before {
	background: url('../img/variations/bigbag.png') no-repeat center / contain;
}
.variation-radios label[for="attribute_pakowanie-25kg-05t"]:before {
	background: url('../img/variations/half-25.png') no-repeat center / contain;
}
.variation-radios label[for="attribute_pakowanie-luz"]:before {
	background: url('../img/variations/loose.png') no-repeat center / contain;
}

/* PRODUCT GALLERY */
/* .product-gallery .product-gallery__preview .slick-track {
	display: flex;
    align-items: center;
} */
.product-gallery .product-gallery__thumbnails .slick-list {
	padding: 0 !important;
}
.product-gallery .product-gallery__thumbnails .slick-list .slick-slide {
    aspect-ratio: 1 / 1;
}

.product-gallery .box {
	display: flex;
    justify-content: center;
	width: 100%;
	/* height: 480px; */
	aspect-ratio: 3 / 2;
}
.product-gallery__preview {
	width: 100%;
	height: 100%;
}
.product-gallery__preview div {
	height: 100% !important;
}

.product .badge-group {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}


/* READ MORE */
.read-more {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.read-more img {
	width: auto;
	height: 16px;
	margin-left: 6px;
}

/* BADGE */
.badge {
	display: inline-block;
	padding: 4px 12px;
	background: var(--gold-light);
	border-radius: 4px;
	color: var(--black);
	font-size: 14px;
	line-height: 22px;
	pointer-events: none;
	z-index: 1;
}

/* CARD */
.card {
	position: relative;
}
.card.card--product {
	display: flex;
    flex-direction: column;
}
.card.card--product a img {
	aspect-ratio: 1 / 1;
}
.card.card--product .badge,
.card.card--product .badge-group {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    z-index: 1;
}
.card.card--product .badge-group {
	display: flex;
    gap: 5px;
    pointer-events: none;
}
.card.card--product .badge-group .badge {
	position: relative;
	margin-bottom: 3px;
}
.card.card--product picture {
	display: flex;
	align-items: center;
	justify-content: center;
}
.card.card--product picture img {
	width: auto;
	max-height: 218px;
}
.card.card--product.card--product--big picture img {
	width: auto;
	max-height: 315px;
}
.card.card--product .fire {
	position: absolute;
	bottom: 20px;
	left: 0;
	display: flex;
	gap: 1px;
	z-index: 1;
}
.card.card--product .flag {
	position: absolute;
	top: 0;
	right: 0;
	height: 30px;
    width: 40px;
    pointer-events: none;
	z-index: 1;
}
.card.card--product .flag picture {
	height: 100%;
}

.card.card--blog {
	display: flex;
	flex-direction: column;
}
.card.card--blog:hover > div:after {
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% - 2px);
	height: 100%;
	border: 1px solid var(--yellow);
	border-top: 0;
	content: '';
}

/* BOX */
.box {
	padding: 20px;
	border: 1px solid var(--gray-200);
	border-radius: 12px;
}
.box.box--no-border {
	border: 0;
}

/* CATEGORIES */
.categories {
	display: flex;
	flex-wrap: wrap;
}
.categories li {}
.categories li a {
	display: block;
    margin-right: -1px;
    margin-bottom: -1px;
	padding: 8px 12px;
	border: 1px solid var(--gray-200);
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 17px;
    text-transform: uppercase;
}
.categories li:first-child a {
	border-radius: 4px 0 0 4px;
}
.categories li:last-child a {
	border-radius: 0 4px 4px 0;
}

/* BANNER */
.banner {
	display: flex;
	align-items: center;
	height: 480px;
	padding: 0;
	overflow: hidden;
}
.banner:after {
	position: absolute;
    top: -11vh;
    right: -18vw;
    width: 70vw;
    height: 100vh;
    background: var(--gold);
    content: '';
    transform: rotate(30deg);
}
.banner .banner__image {
	position: absolute;
    bottom: 0;
    right: 0;
}

/* LINE */
.line {
	display: block;
	width: 100%;
	height: 1px;
}
.line.line--vertical {
	width: 1px;
	min-width: 1px;
	height: 100%;
}

/* TABLE */
table {
	width: 100%;
	border: 1px solid var(--gray-300);
	border-radius: 8px;
	border-spacing: 0;
}
table tr td {
	padding: 12px 20px;
	border-bottom: 1px solid var(--gray-300);
	border-right: 1px solid var(--gray-300);
}
table tr td:last-child {
	border-right: 0;
}
table tr:last-child td {
	border-bottom: 0;
}

/* PAGE */
.page {
	min-height: 50vh;
}
.page-contact iframe {
	display: block;
	width: 100%;
	height: auto;
	min-height: 300px;
	aspect-ratio: 4/1;
}

/* SECTION */
section {
	padding: 64px 0;
}

/* SECTION */
article:not(.product) {
	display: flex;
	align-items: stretch;
	padding: 64px 0;
}

/* FOOTER */
footer {
	display: flex;
	align-items: flex-end;
	min-height: 600px;
	padding: var(--size-m) 0;
}
footer .logo {
	display: block;
	width: 200px;
}
footer ul li {
	margin-bottom: 40px;
}
footer ul li a {
	color: var(--white)
}
footer .socials {
	gap: 20px;
}
footer .socials picture[icon] {
	width: 20px;
	min-width: 20px;
	height: 20px;
}



/* FORM */
form input:not([type="checkbox"]):not(.qty):not([name="attribute_pakowanie"]),
form textarea {
	display: block;
	width: 100%;
	padding: 10px 15px;
    border: 1px solid var(--gray-200);
    border-radius: 20px;
}

form .error .error-msg {
	display: block;
	color: var(--red);
	font-size: 10px;
	padding: 5px 15px;
}

/* CONTENT */
.content {}
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	margin-bottom: 20px;
}
.content ul {
	padding-left: 20px;
	list-style-type: disc;
}

/* COUNTERS */
.counters .counters__number {
	font-size: 110px;
}























